body{
    font-family: Microsoft YaHei;
}
body ,span ,p ,strong ,ul ,li ,a{
    padding:0;
    margin: 0;
}
ul ,li{
    list-style-type: none;
}
a{text-decoration: none;}
/* 模板详情页 */
.model_body{
    background-color: #f4f4f4;
    width: 100%;
}
.model_head ,.model_content ,.model_banner ,.model_foot{
    width: 1200px;
    margin: 0 auto;
}
.model_head{
    padding:25px 0;
    overflow: hidden;
}
.model_head span ,.model_head a ,.model_head p{
    float: left;
}
.model_head span{
    width: 12px;
    height: 12px;
    margin-right: 8px;
    margin-top: 3px;
}
.model_head span img{
    width: 100%;
    display: block;
}
.model_head a{
    font: 500 14px/18px "微软雅黑";
    color:#666;
}
.model_head a:last-child{
    color:#999;
}
.model_head p{
    width: 5px;
    height: 10px;
    margin:4px 10px 0px 10px;
}
.model_head p img{
    width: 100%;
    display: block;
}
.model_content{
    min-height: 566px;
    background-color: #FFF;
    border-radius:15px;
    margin-bottom: 40px;
}
.model_con_top{
    height: 467px;
}
.model_L{
    width: 660px;
    height: 370px;
    border:5px solid #ededed;
    float: left;
    margin: 45px 87px 0px 45px;
    border-radius: 15px;
    overflow: hidden;
}
.model_L img{
    width: 100%;
    display: block;
    transition: all 8.5s;
    -o-transition: all 8.5s;
    -moz-transition: all 8.5s;
    -webkit-transition: all 8.5s;
}
.model_L:hover img{
    transform: translateY(calc(-100% + 370px));
    -o-transform: translateY(calc(-100% + 370px));
    -moz-transform: translateY(calc(-100% + 370px));
    -webkit-transform: translateY(calc(-100% + 370px));
}

.tpl_pic{
	height:232px;
	width:380px;
	overflow:hidden	
}

.tpl_pic img{
    width: 100%;
    display: block;
    transition: all 8.5s;
    -o-transition: all 8.5s;
    -moz-transition: all 8.5s;
    -webkit-transition: all 8.5s;
}

.tpl_pic:hover img{
	 transform: translateY(calc(-100% + 232px));
    -o-transform: translateY(calc(-100% + 232px));
    -moz-transform: translateY(calc(-100% + 232px));
    -webkit-transform: translateY(calc(-100% + 232px));
}


.model_R{
    overflow: hidden;
    width: 349px;
    padding-top: 45px;
    margin-right: 45px;
}
.model_R strong{
    height: 65px;
    font: bold 20px/65px "微软雅黑";
    color:#000;
    display: block;
}
.model_hot{
    height: 18px;
}
.model_hot span ,.model_hot p{
    float: left;
}
.model_hot span{
    display: block;
    width: 12px;
    height: 14px;
    margin-top: 2px;
    margin-right: 7px;
}
.model_hot span img{
    width: 100%;
    display: block;
}
.model_hot p{
    font: 500 14px/18px "微软雅黑";
    color:#999;
}
.model_page{
    overflow: hidden;
    padding-top: 6px;
    padding-bottom: 28px;
}
.model_page a{
    display: inline-block;
    font: 500 13px/14px "微软雅黑";
    color:#999;
}
.model_page a:hover{
    color: #222;
}
.model_page em{
    display: inline-block;
    font: 500 13px/14px "微软雅黑";
    color:#999;
    margin:0px 5px
}
.model_but1{
    display: block;
    width: 349px;
    height: 55px;
    background-image: linear-gradient(to right, #3570ff , #009cff);
    color:#FFF;
    font: 500 18px/55px "微软雅黑";
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
}
.model_but2{
    display: block;
    width: 346px;
    height: 53px;
    border:1px solid #34cd8b;
    color:#34cd8b;
    font: 500 18px/53px "微软雅黑";
    text-align: center;
    border-radius: 5px;
}
.model_but2:hover{
    background-color: #34cd8b;
    color: #fff;
}
.model_con_foot{
    margin:0px 45px;
    min-height: 49px;
    background-color: #f4f4f4;
    overflow: hidden;
}
.model_open{
    float: right;
    margin-left: 30px;
    color: #888;
    font: 500 14px/49px "微软雅黑";
    position: relative;
    padding-right:35px;
    cursor: pointer;
}
.model_open::after{
    position: absolute;
    right: 18px;
    top: 21px;
    content: "";
    width: 0;
    height: 0;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 5px solid #999;
}
.model_open.cur::after{
    border-top: 0;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 5px solid #999;
}
.model_txt{
    overflow: hidden;
    padding-top: 14px;
}
.model_txt p{
    float: left;
    color: #000;
    padding-left: 25px;
    font: 700 14px/22px "微软雅黑";
}
.model_txt span{
    display: block;
    overflow: hidden;
    color: #999;
    height: 22px;
    font: 500 14px/22px "微软雅黑";
    margin-bottom: 15px;
}
.model_content{
    height: 344px;
}
.banner_tit{
    height: 18px;
    margin-bottom: 20px;
}
.banner_tit_L{
    float: left;
    color: #222;
    font: 500 18px/18px "微软雅黑";
    padding-left: 13px;
    position: relative;
}
.banner_tit_L::before{
    content: "";
    width: 3px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #2c77ff;
}
.banner_more{
    float: right;
}
.banner_more a ,.banner_more p{
    float: left;
}
.banner_more a{
    color: #888;
    font: 500 14px/18px "微软雅黑";
    margin-right: 5px;
}
.banner_more p{
    width: 5px;
    height: 10px;
    margin-top: 5px;
}
.banner_more p img{
    display: block;
    width: 100%;
}
.banner_center{
    margin-bottom: 30px;
    position: relative;
}
.banner_center .banner_left,
.banner_center .banner_right{
    position: absolute;
    top: 0;
    bottom: 30px;
    z-index: 1;
    display: flex;
    align-items: center;
}
.banner_center .banner_left img,
.banner_center .banner_right img{
    cursor: pointer;
}
.banner_center .banner_left{
    left: -50px;
}
.banner_center .banner_right{
    right: -50px;
}
.banner_center ul{
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
}
.banner_center ul li{
    width: 380px;
    display: inline-block;
    margin-right: 30px;
}
.banner_center ul li:last-child{
    margin-right: 0;
}
.banner_center .pic{
    height: 232px;
    position: relative;
    margin-bottom: 20px;
}


.banner_center .btn{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 15px;
    display: none;
    align-items: flex-end;
    justify-content: center;
}
.banner_center .pic img:hover .btn{
    display: flex;
}
.banner_center .btn a{
    font-size: 14px;
    margin: 0 5px;
    border-radius: 5px;
    text-align: center;
    display: block;
}
.banner_center .btn .create{
    width: 145px;
    height: 42px;
    line-height: 42px;
    color: #fff;
    background-image: linear-gradient(to right, #3570ff , #009cff);
}
.banner_center .btn .preview{
    width: 143px;
    height: 40px;
    line-height: 40px;
    color: #34CD8B;
    border: 1px solid #34CD8B;
}
.banner_center li p{
    color: #666;
    font-size: 14px;
    text-align: center;
    line-height: 22px;
}
.model_foot{
    overflow: hidden;
}
.model_foot_L{
    width: 802px;
    margin-right:20px;
    float: left;
    background-color: #FFF;
    border-radius: 15px;
}
.model_foot_tit{
    color: #222;
    font: 500 18px/67px "微软雅黑";
    padding-left: 30px;
    position: relative;
    border-bottom: 1px solid #ededed;
}
.model_foot_tit::before{
    content: "";
    width: 3px;
    height: 18px;
    position: absolute;
    left: 20px;
    top: 25px;
    background-color: #2c77ff;
}
.text_ul{
    padding:0px 20px;
}
.text_li{
    border-bottom: 1px solid #ededed;
    overflow:hidden;
    padding:22px 0px;
}
.text_ul_L{
    width: 157px;
    height: 100px;
    border-right: 1px dashed #dfdfdf;;
    float: left;
}
.text_ul_L strong ,.text_ul_L p{
    display: block;
    text-align: center;
    color: #999;
}
.text_ul_L strong{
    font: bold 30px/30px "微软雅黑";
    padding-top: 20px;
    margin-bottom: 5px;
}
.text_ul_L p{
    font: 500 14px/18px "微软雅黑";
}
.text_more{
    padding: 20px 0;
}
.text_more a{
    color: #666;
    font-size: 14px;
    text-align: center;
    display: block;
    width: 362px;
    height: 38px;
    line-height: 38px;
    border: 1px solid #ededed;
    margin: 0 auto;
    border-radius: 10px;
}
.text_ul_R{
    overflow: hidden;
    padding:12px 25px 0px 25px;
}
.text_ul_R a ,.text_ul_R p{
    display: block;
}
.text_ul_R a{
    font: 500 18px/18px "微软雅黑";
    margin-bottom:10px;
    color:#333;
    cursor: pointer;
}
.text_ul_R a:hover{
    color: #3570ff;
}
.text_ul_R p{
    font: 500 14px/24px "微软雅黑";
    color:#999;
}
.model_foot_R{
    background-color: #FFF;
    border-right: 15px;
    overflow: hidden;
}
.tit_tab{
    height: 68px;
    border-bottom: 1px solid #ededed;
}
.tit_tab a{
    float: left;
    margin-left: 25px;
    color:#555;
    font: 500 14px/68px "微软雅黑";
    position: relative;
}
.tit_tab .cur{
    color:#3570ff;
    font: 500 18px/68px "微软雅黑";
}
.tit_tab .cur::before{
    content: "";
    width: 100%;
    height: 2px;
    background-color:#3570ff;
    position: absolute;
    bottom: 0;
    left: 0;
}
.con{
    width: 100%;
    padding: 20px 0;
}
.tab_con{
    padding:0px 25px;
    overflow: hidden;
    display: none;
}
.tab_con a:hover{
    color: #fff;
    background-color: #3570ff;
}
.tab_con a{
    height: 33px;
    border:1px solid #ededed;
    border-radius: 25px;
    padding:0px 14px;
    float: left;
    color:#999;
    font: 500 14px/33px "微软雅黑";
    margin-right: 8px;
    margin-bottom: 8px;
}

/* 问题库列表页 */
.why_body{}
.why_header {
    background: url('../images/bg.jpg') no-repeat;
    height: 300px;
    margin-bottom: 40px;
    background-position: top center;
}
.why_header .h2{
    color: #fff;
    font-size: 38px;
    font-weight: bold;
    margin: 0 0 20px;
    padding-top: 85px;
    text-align: center;
}
.why_search{
    width: 490px;
    height: 60px;
    background: #fff;
    border-radius: 5em;
    padding: 0 70px 0 40px;
    position: relative;
    margin: 0 auto;
}
.why_search input{
    border: 0;
    width: 100%;
    height: 58px;
    outline: 0;
    font-size: 18px;
}
.why_search .btn{
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 10px;
    display: flex;
    align-items: center;
    right: 20px;
    cursor: pointer;
}
.why_main{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.main_left{
    width: 200px;
    box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.06);
}
.main_left .one{}
.main_left .one > li > h2{
    color: #222;
    font-size: 14px;
    font-weight: bold;
    padding-left: 35px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    position: relative;
    cursor: pointer;
}
.main_left .one > li > h2::before{
    position: absolute;
    content: "";
    left: 17px;
    top: 15px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #999;
}
.main_left .two{display: none;}
.main_left .two > li > h3{
    color: #222;
    font-size: 14px;
    padding-left: 35px;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
    margin: 0;
    position: relative;
    cursor: pointer;
}
.main_left .two > li > h3{
    background-color: #f8f8f8;
}
.main_left .two > li > h3::before{
    position: absolute;
    content: "";
    left: 17px;
    top: 15px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #999;
}
.main_left .two > .two_cur > .three{
    display: block;
}
.main_left .two > li > .three{
    display: none;
}
.main_left .two > li > .three > li{
    padding-left: 55px;
    color: #999;
    line-height: 38px;
    font-size: 14px;
}
.main_left .two > li > .three > li:hover{
    color:#3570ff;
    cursor: pointer;
}
.main_left .one > .one_cur > h2::before{
    border-right:5px solid transparent;
	border-left:5px solid transparent;
	border-top:5px solid #999;
}
.main_left .one > .one_cur > .two{
    display: block;
}
.main_left .two > .two_cur > h3::before{
    border-right:5px solid transparent;
	border-left:5px solid transparent;
	border-top:5px solid #999;
}
/* .main_left .two > li > .three{
    display: block;
} */
.main_left .two > li > .three > .three_cur{
    color:#3570ff;
}
.main_center{
    width: 610px;
}
.main_center > ul >li{
    height: 50px;
}
.main_center > ul >li > a{
    font-size: 18px;
    color:#666;
    display: inline-block;
    width: 516px;
    line-height: 50px;
    position: relative;
}
.main_center > ul >li > a::before{
    position: absolute;
    width: 3px;
    height: 3px;
    content: "";
    top: 24px;
    left: -8px;
    background-color: #ccc;
}
.main_center > ul >li > a:hover{
    color:#3570ff;
}
.main_center > ul >li > a:hover::before{
    background-color:#3570ff;
}
.main_center > ul >li > span{
    font-size: 14px;
    color:#ccc;
    line-height: 50px;
}
.main_right{
    width: 300px;
}
.item{
    background: #FAFAFA;
    padding-top: 17px;
    margin-bottom: 20px;
}
.item > h2{
    position: relative;
    font-size: 14px;
    font-weight: bold;
    color: #555555;
    line-height: 17px;
    margin: 0;
    padding-left: 14px;
}
.item > h2::before{
    width: 2px;
    height: 17px;
    content: "";
    position: absolute;
    background-color:#3570ff;
    left: 0;
    top: 0;
}
.doc_list{
    padding:29px 20px 1px 20px;
}
.doc_list li{
    margin-bottom: 27px;
}
.doc_list li span{
    width: 16px;
    height: 16px;
    background: #666666;
    border-radius: 2px;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
    line-height: 15px;
    float: left;
    margin-right: 6px;
}
.doc_list li p{
    font-size: 14px;
    color: #666666;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.doc_list li .top1{
    background:#FD4436;
}
.doc_list li .top2{
    background:#FF9933;
}
.doc_list li .top3{
    background: #3570FF;
}
.tag{
    padding:22px 0px 10px 15px;
}
.tag li{
    display: initial;
}
.tag li a{
    color: #999999;
    height: 35px;
    background: #FFFFFF;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.08);
    border-radius: 18px;
    padding:0px 13px;
    line-height: 35px;
    font-size: 14px;
    
    display: inline-block;
    margin: 0px 8px 8px 0px;
}
.tag li a:hover{
    background: #3570FF;
    color: #FFF;
}
.no_data{
    width: 400px;
    margin: 0 auto;
}
.no_data span{
    width: 107px;
    height: 107px;
    margin: 17px auto;
    display: block;
}
.no_data span img{
    width: 100%;
}
.no_data p{
    font-size: 14px;
    color:#666;
    display: block;
    text-align: center;
}
/* 问题库详情页 */
.main_center1{
    width: 959px;
}
.model_head1{
    padding:3px 0px 12px 0px;
    overflow: hidden;
    border-bottom:1px solid #EDEDED;
    margin-bottom: 15px;
}
.model_head1 span ,.model_head1 a ,.model_head1 p{
    float: left;
}
.model_head1 span{
    width: 12px;
    height: 12px;
    margin-right: 8px;
    margin-top: 3px;
}
.model_head1 span img{
    width: 100%;
    display: block;
}
.model_head1 a{
    font: 500 12px/18px "微软雅黑";
    color:#666;
}
.model_head1 a:last-child{
    color:#999;
}
.model_head1 p{
    width: 5px;
    height: 10px;
    margin:4px 10px 0px 10px;
}
.model_head1 p img{
    width: 100%;
    display: block;
}
.text_model{
    width: 560px;
}
.text_model_tit{
    width: 100%;
}
.text_model_tit strong{
    font-size: 28px;
    font-weight: bold;
    color: #000000;
    margin-bottom:7px;
    display: block;
}
.text_model_tit p{
    display: block;
    overflow: hidden;
    margin-bottom: 22px;
}
.text_model_tit p em{
    font-size: 12px;
    color: #999;
    font-style: normal;
    margin-right: 10px;
}
.text_model_li{
    margin-bottom: 40px;
}
.text_model_li span{
    display: block;
    font-size: 14px;
    color:#555;
    line-height: 28px;
}

.foot_pages{
    width:100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.foot_pages_L ,.foot_pages_R{
    width: 470px;
    height: 43px;
    background: #F6F6F6;
    border-radius: 6px;
}
.foot_pages_L span ,.foot_pages_L p ,.foot_pages_L em{
    float: left;
}
.foot_pages_R span ,.foot_pages_R p,.foot_pages_R em{
    float: right;
}
.foot_pages_L p ,.foot_pages_L em,.foot_pages_R p,.foot_pages_R em{
    line-height: 43px;
    font-style: 14px;
}
.foot_pages_L span ,.foot_pages_R span{
    width: 6px;
    height: 10px;
}
.foot_pages_L span{
    margin:17px 5px 0px 20px;
}
.foot_pages_R span{
    margin:17px 20px 0px 5px;
}
.foot_pages_L span img ,.foot_pages_R span img{
    width: 100%;
    display: block;
}
.foot_pages_L p ,.foot_pages_R p{
    color:#999;
}
.foot_pages_L p{
    margin-right: 35px;
}
.foot_pages_R p{
    margin-left: 35px;
}
.foot_pages_L em ,.foot_pages_R em{
    color:#555;
    font-style: normal;
}
.article{
    height: 303px;
    box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.06);
    margin-bottom: 20px;
}
.article_tit{
    height: 50px;
    border-bottom: 1px solid #ededed;
    cursor: pointer;
}
.article_tit_li{
    font-size: 14px;
    color:#555;
    line-height:50px;
    position: relative;
    float: left;
    margin-left: 21px;
}
.article_tit > .cur{
    color:#3570FF;
    font-weight: 700;
}
.article_tit > .cur::before{
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    background: #3570FF;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}
.article_con_li{
    display: none;
}
.doc_list1{
    width: 419px;
    border-right: 1px solid #ededed;
    margin-top: 27px;
    padding:3px 30px 1px 30px;
    float: left;
}
.doc_list1:last-child{
    border-right: 0;
}
.doc_list1 li{
    margin-bottom: 24px;
}
.doc_list1 li span{
    width: 16px;
    height: 16px;
    background: #666666;
    border-radius: 2px;
    font-size: 12px;
    color: #FFFFFF;
    text-align: center;
    line-height: 15px;
    float: left;
    margin-right: 6px;
}
.doc_list1 li p{
    font-size: 14px;
    color: #666666;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.doc_list1 li .top1{
    background:#FD4436;
}
.doc_list1 li .top2{
    background:#FF9933;
}
.doc_list1 li .top3{
    background: #3570FF;
}
.article1{
    height: 343px;
    box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.06);
}
.banner_center1{
    margin-bottom: 30px;
    position: relative;
}
.banner_center1 .banner_left1,
.banner_center1 .banner_right1{
    position: absolute;
    top: 0;
    bottom: 3px;
    z-index: 1;
    display: flex;
    align-items: center;
}
.banner_center1 .banner_left1 img,
.banner_center1 .banner_right1 img{
    cursor: pointer;
    box-shadow: 0px 3px 8px 0px rgb(0 0 0 / 8%);
    border-radius: 50%;
}
.banner_center1 .banner_left1{
    left: -22px;
}
.banner_center1 .banner_right1{
    right: -22px;
}
.banner_center1 ul{
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
}
.banner_center1 ul li{
    width: 280px;
    display: inline-block;
    margin-right: 30px;
}
.banner_center1 ul li:last-child{
    margin-right: 0;
}
.banner_center1 .pic1{
    width: 280px;
    height: 174px;
    display: block;
}
.banner_center1 .pic1 img{
    width: 280px;
}
.maxban{
    margin: 0px 40px;
    margin-top: 34px;
}
.look_more{
    width: 140px;
    height: 42px;
    background: #FFFFFF;
    border: 1px solid #EDEDED;
    border-radius: 12px;
    margin: 0 auto;
    margin-top: 20px;
    display: block;
    font-size: 14px;
    color:#666;
    text-align: center;
    line-height: 42px;
}